@charset "UTF-8";
/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
* {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin: 0;
  padding: 0;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus {
  color: inherit;
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.bg-set {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hvO {
  -webkit-transition: 0.15s ease opacity;
  -moz-transition: 0.15s ease opacity;
  -ms-transition: 0.15s ease opacity;
  -o-transition: 0.15s ease opacity;
  transition: 0.15s ease opacity;
}

.hvO:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.hvU:hover {
  text-decoration: underline;
}

.hvUa {
  position: relative;
}

.hvUa:before {
  display: block;
  content: "";
  width: 0%;
  height: 1px;
  background-color: #FFA353;
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 2;
  transition: width 500ms cubic-bezier(0.23, 1, 0.32, 1);
}

@media screen and (max-width: 1000px) {
  .hvUa:before {
    display: none;
  }
}

.hvUa:hover:before {
  width: 100%;
}

strong,
b {
  font-weight: bold;
}

.only-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .only-mobile {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .only-desktop {
    display: none;
  }
}

.noOverflow {
  overflow: hidden;
}

.pad {
  padding: 0 6.85%;
}

@media screen and (max-width: 1200px) {
  .pad {
    padding: 0 5%;
  }
}

/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}

/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
body {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 14px;
  font-family: "Hiragino Sans", "ヒラギノ角ゴ", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  color: #3A2100;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  overflow-x: hidden;
  font-size: 16px;
  position: relative;
  box-sizing: border-box;
  background-image: url(../../img/bg-body.png);
  background-size: cover;
  background-position: center;
  background-repeat: repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.login-box {
  margin-bottom: 56px;
}

.login-box img {
  display: block;
  margin: auto;
  margin-bottom: 20px;
}

.login-box h1 {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
}

form {
  max-width: 271px;
  width: 100%;
  margin: 0 auto;
}

form .input-group {
  width: 100%;
  position: relative;
  margin-bottom: 25px;
}

form .input-group:nth-child(2) {
  margin-bottom: 45px;
}

form .input-group .form-control {
  width: 100%;
  border: 1px solid #9F9F9F;
  border-radius: 3px !important;
  font-size: 15px;
  padding: 5px 27px 5px 10px;
  height: 42px;
  color: #3A2100;
}

form .input-group .form-control::placeholder {
  color: #9F9F9F;
}

form .input-group i {
  color: #9F9F9F;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 15px;
}

form .btn {
  width: 100%;
  height: 53px;
  background-color: #7CC046;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  box-shadow: 0px 6px 0px 0px rgba(191, 131, 80, 0.4);
}

/*# sourceMappingURL=login.css.map */